Error! cann't initial authentucation program! 是什么问题?

为当前最终发行版之前的所有版本提供支持
回复
czjhero
帖子: 42
注册时间: 2007-01-02 5:04
送出感谢: 0
接收感谢: 0

Error! cann't initial authentucation program! 是什么问题?

#1

帖子 czjhero » 2007-01-05 23:58

我在用华为802X客户端认证时提示这个。。
我是在虚拟机上装的Ubuntu系统的。第一次用Linux,不太懂,请前辈们帮帮忙,这是什么原因,有什么解决办法啊?
回复

回到 “老旧版本支持”